漏洞信息详情

xymon 跨站脚本漏洞

漏洞简介

xymon是一款开源的网络监控应用程序。

Xymon 4.3.28及之前版本中的csvinfo CGI脚本存在跨站脚本漏洞。该漏洞源于程序没有充分过滤db参数。攻击者可利用该漏洞注入任意HTML。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.xymon.com

受影响实体

    暂无